uuid: 4965ad81-8a1d-4cee-a6c6-556840ae1f81
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - image.style.landscape
    - node.type.case_study
  module:
    - ds
    - entity_reference_revisions
    - image
    - text
    - user
_core:
  default_config_hash: FwRsHZiFptSX1FBWrCtHDJo0wPJuGR83s9qYJTE1Fdk
id: node.case_study.teaser
targetEntityType: node
bundle: case_study
mode: teaser
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
  field_case_study_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: landscape
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  field_case_study_client: true
  field_case_study_partners: true
  field_case_study_status: true
  field_case_study_team: true
  field_case_study_year: true
  field_license: true
  field_meta_tags: true
  field_services: true
  field_technologies: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
